
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DS102Test", "DS102Test\DS102Test.vcxproj", "{7A22C05E-455D-4575-A882-EC54ADF367AA}"
	ProjectSection(ProjectDependencies) = postProject
		{FF560A5F-2D9D-4626-9EAF-7FC080A4F2F7} = {FF560A5F-2D9D-4626-9EAF-7FC080A4F2F7}
		{75F71B92-C95F-449B-A6A0-F78B626CAB83} = {75F71B92-C95F-449B-A6A0-F78B626CAB83}
		{F88B3EB6-3DC2-40FB-88EE-CBC59516B53C} = {F88B3EB6-3DC2-40FB-88EE-CBC59516B53C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libconfig", "DS102Test\common\libconfig\libconfig.vcxproj", "{75F71B92-C95F-449B-A6A0-F78B626CAB83}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libexception", "DS102Test\common\libexception\libexception.vcxproj", "{FF560A5F-2D9D-4626-9EAF-7FC080A4F2F7}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libUtils", "DS102Test\common\libutils\libutils.vcxproj", "{F88B3EB6-3DC2-40FB-88EE-CBC59516B53C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7A22C05E-455D-4575-A882-EC54ADF367AA}.Debug|x64.ActiveCfg = Debug|x64
		{7A22C05E-455D-4575-A882-EC54ADF367AA}.Debug|x64.Build.0 = Debug|x64
		{7A22C05E-455D-4575-A882-EC54ADF367AA}.Debug|x86.ActiveCfg = Debug|Win32
		{7A22C05E-455D-4575-A882-EC54ADF367AA}.Debug|x86.Build.0 = Debug|Win32
		{7A22C05E-455D-4575-A882-EC54ADF367AA}.Release|x64.ActiveCfg = Release|Win32
		{7A22C05E-455D-4575-A882-EC54ADF367AA}.Release|x64.Build.0 = Release|Win32
		{7A22C05E-455D-4575-A882-EC54ADF367AA}.Release|x86.ActiveCfg = Release|Win32
		{7A22C05E-455D-4575-A882-EC54ADF367AA}.Release|x86.Build.0 = Release|Win32
		{75F71B92-C95F-449B-A6A0-F78B626CAB83}.Debug|x64.ActiveCfg = Debug|Win32
		{75F71B92-C95F-449B-A6A0-F78B626CAB83}.Debug|x86.ActiveCfg = Debug|Win32
		{75F71B92-C95F-449B-A6A0-F78B626CAB83}.Debug|x86.Build.0 = Debug|Win32
		{75F71B92-C95F-449B-A6A0-F78B626CAB83}.Release|x64.ActiveCfg = Release|Win32
		{75F71B92-C95F-449B-A6A0-F78B626CAB83}.Release|x64.Build.0 = Release|Win32
		{75F71B92-C95F-449B-A6A0-F78B626CAB83}.Release|x86.ActiveCfg = Release|Win32
		{75F71B92-C95F-449B-A6A0-F78B626CAB83}.Release|x86.Build.0 = Release|Win32
		{FF560A5F-2D9D-4626-9EAF-7FC080A4F2F7}.Debug|x64.ActiveCfg = Debug|Win32
		{FF560A5F-2D9D-4626-9EAF-7FC080A4F2F7}.Debug|x86.ActiveCfg = Debug|Win32
		{FF560A5F-2D9D-4626-9EAF-7FC080A4F2F7}.Debug|x86.Build.0 = Debug|Win32
		{FF560A5F-2D9D-4626-9EAF-7FC080A4F2F7}.Release|x64.ActiveCfg = Release|Win32
		{FF560A5F-2D9D-4626-9EAF-7FC080A4F2F7}.Release|x64.Build.0 = Release|Win32
		{FF560A5F-2D9D-4626-9EAF-7FC080A4F2F7}.Release|x86.ActiveCfg = Release|Win32
		{FF560A5F-2D9D-4626-9EAF-7FC080A4F2F7}.Release|x86.Build.0 = Release|Win32
		{F88B3EB6-3DC2-40FB-88EE-CBC59516B53C}.Debug|x64.ActiveCfg = Debug|Win32
		{F88B3EB6-3DC2-40FB-88EE-CBC59516B53C}.Debug|x86.ActiveCfg = Debug|Win32
		{F88B3EB6-3DC2-40FB-88EE-CBC59516B53C}.Debug|x86.Build.0 = Debug|Win32
		{F88B3EB6-3DC2-40FB-88EE-CBC59516B53C}.Release|x64.ActiveCfg = Release|Win32
		{F88B3EB6-3DC2-40FB-88EE-CBC59516B53C}.Release|x64.Build.0 = Release|Win32
		{F88B3EB6-3DC2-40FB-88EE-CBC59516B53C}.Release|x86.ActiveCfg = Release|Win32
		{F88B3EB6-3DC2-40FB-88EE-CBC59516B53C}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
